Subject: Good Humor
From: [email-masked]
To: [email-masked]
Date: Tue, 5 Oct 1999 09:23:10 EDT

One day a group of eminent scientists got together and decided that Man had 
come a long way and no longer needed God. So they picked one scientist to go 
and tell Him that they were done with Him.

The scientist walked up to God and said, "God, we've decided that we no 
longer need You. We're to the point that we can clone people and do many 
miraculous things, so why don't You just retire?"

God listened very patiently to the man and then said, "Very well, but first, 
how about this, let's have a Man-making contest."

To which the scientist replied, "OK, great!"

But God added, "Now, we're going to do this just like I did back in the old 
days with Adam."

The scientist said, "Sure, no problem" and bent down and grabbed himself a 
handful of dirt.

God just looked at him and said, "No, no, no. You go get your own dirt!"